body .content .main .textcallout2{
    border:6px solid #e5e6e8;
}

body .content h2, body .content .h2{
        margin: 0px 0px 25px 0px;
    }
.textcallout4{
    margin-top: 20px;
}

.content .altWrapper .text ul.bullet-aligned{
    padding-left: 116px;
}

/*********************************/
/* Only Phone                    */
/*********************************/

@media screen and (max-width: 767px) {
    body .page-header .wrapper .page-title{
        padding: 32px 15px;
    }

    .content .main > .parbase.html.section > .altWrapper .bullet-aligned{
        padding-left:46px;
    }

    /*Third block of content overrides*/
    .main > .parbase.html.section:nth-of-type(3) .table-headline{
        font-size: 15px;
        padding: 20px 10px;
    }
    .content .main > .parbase.html.section:nth-of-type(3) > .altWrapper table:not([class]) ul{
        padding-left: 40px;
    }
    /*End block*/
    body .content .main .textcallout2{
        margin-top:30px;
        margin-bottom: 20px;
        padding: 19px 10px;
        border: 6px solid #e5e6e8;
    }
    body .content .main .textcallout3 div p{
        font-size: 20px;
        line-height: 25px;
    }
    .content .main .textcallout .text-callout{
        outline: 0;
        border-top: 0;
        border-bottom: 0;
        margin: 20px 10px;
    }
    .content .grayWrap{
        padding-bottom:1px;
    }
    .textcallout2 .text-callout {
        border: 0;
        margin: 0;
    }
    .content .main > .parbase.html.section:nth-of-type(2) > .altWrapper > div:not([class]) + .title + .text + .adaptiveimage figure{
        margin-top: 30px;
    }

}

/*********************************/
/* Only Tablet                   */
/*********************************/

@media screen and (max-width: 991px) and (min-width: 767px){
    /*Affecting second block of the page*/
    .content .main .html:nth-child(2) .grayWrap div.text:nth-child(7) ul.bullet-aligned{
        padding-left:103px;
    }
}

/*********************************/
/* Phone and tablet (Mobile)     */
/*********************************/

@media screen and (max-width: 991px) {

}

/*********************************/
/* Tablet and Desktop            */
/*********************************/

@media screen and (min-width: 767px) {
    /*Afecting first block of the page*/
    .content .main > .parbase.html.section:first-child figure{
        max-width: 60%;
        margin: 67px auto 55px auto;
    }
    .content .main > .parbase.html.section:first-child .whiteWrap{
        padding-bottom:30px;
    }
    /*Affecting second block of the page*/
    .content .main > .parbase.html.section:nth-of-type(2) > .altWrapper > div:not([class]) + .title + .text + .adaptiveimage figure{
        margin-bottom:34px;
        margin-top: 50px;
    }
    .content .main > .parbase.html.section:nth-of-type(2) > .altWrapper > div:not([class]) + .title + .text + .adaptiveimage + .parbase .textcallout2{
        margin-bottom:40px;
    }
    .content .main > .parbase.html.section:nth-of-type(2) > .altWrapper .parbase + .title + .text + .adaptiveimage figure{
        margin-top:54px;
        margin-bottom:43px;
    }
    
}
/*********************************/
/* Only Desktop Viewport         */
/*********************************/
@media screen and (min-width: 992px) {
    /*Affecting second block of the page*/
    .content .main .html:nth-child(2) .grayWrap div.text:nth-child(7) ul.bullet-aligned{
        padding-left:129px;
    }
}

.sameLine{
    white-space: nowrap;
}